name=Input Manager
version=1.0.0
author=Francisco Salazar
maintainer=https://gitlab.com/f.salazar
sentence=Input manager library for Arduino or ESP32
paragraph=Input manager library for Arduino or ESP32 for control with attachInterrupt or polling method, with easy functions and pass callback to receive events, with support to short press and long press events, support up to 10 inputs
category=Utils
url=https://gitlab.com/f.salazar/input-manager.git
architectures=*